[GLOBAL]
DLLDIR=DRIVERS
[VDFS]
*.VDF
C:\CRUSADE\*.VDF
[ARCHIVES]
0=.
1=SYSTEM
2=MOVIES
3=INTRO
4=SAMPLES
5=MUSIC
10=GFX
11=MENUS
12=WAT
13=CUTWAVE
14=SPEECH
97=2
[VIDEODRV]
0=VID_NULL
[FONTS]
0=SYSTEM
[MIDIDRV]
SBFM 220 0 0
[WAVEDRV]
SBCOMP 220 07 1
[END]
